-- 基础信息
base_info = {
	group_id = 133301622
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 622002, npc_id = 20895, pos = { x = -377.846, y = 212.066, z = 3133.525 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 22 }
}

-- 装置
gadgets = {
	{ config_id = 622001, gadget_id = 70290017, pos = { x = -377.834, y = 212.072, z = 3133.498 }, rot = { x = 276.777, y = 336.641, z = 353.888 }, level = 30, area_id = 22 },
	{ config_id = 622003, gadget_id = 70360040, pos = { x = -377.900, y = 212.080, z = 3133.387 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 622001, 622003 },
		regions = { },
		triggers = { },
		npcs = { 622002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
